<!DOCTYPE html>
<html lang="pl">
	<head>
		<title>Kontakt – Siedziba Radiowca</title>

		<!-- meta -->
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Formularz kontaktowy - Opowiadania ze Świata Czarodziejów (Harry Potter, Fantastyczne Zwierzęta). Radiowiec sprawdza się jako tłumacz.">
	<meta name="google-site-verification" content="MLQpjeoRJSH74Gld0ji_lygSTgCCOuvGzEk10k9Dg0c" />
	<meta name="fediverse:creator" content="@errata@101010.pl"><link rel="icon" href="https://www.radiowiec.eu/img/favicon.png" sizes="152x152" />

	<link href="img/favicon.ico" rel="icon" type="image/ico" />
	<link rel="apple-touch-icon-precomposed" href="img/favicon.png" />
	<link rel="canonical" href="https://www.radiowiec.eu/contact.html" />
 
	    <!-- css -->
		<link rel="stylesheet" href="css/bootstrap.min.css">
		<link rel="stylesheet" href="css/ionicons.min.css">
		<link rel="stylesheet" href="css/pace.css">
	    <link rel="stylesheet" href="css/custom.css">
	    <link rel="alternate" type="application/rss+xml" 
           title="Siedziba Radiowca" href="https://www.radiowiec.eu/rss.xml" />

	    <!-- js -->
	    <script src="js/jquery-3.5.1.min.js"></script>
	    <script src="js/bootstrap.min.js"></script>
	    <script data-pace-options='{ "eventLag": false }' src="js/pace.min.js"></script>
	    <script src="js/modernizr.custom.js"></script>
	    
	    <script src="js/form.js"></script>
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-5HDZ2ZP13M"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-5HDZ2ZP13M');
</script>
	</head>

	<body id="page">
		<div class="container">	
			<header id="site-header">
				<div class="row">
					<div class="col-md-4 col-sm-5 col-xs-8">
						<div class="logo">
							<h1><a href="/"><b>Siedziba Radiowca</b></a></h1>
						</div>
					</div><!-- col-md-4 -->
					<div class="col-md-8 col-sm-7 col-xs-4">
						<nav class="main-nav" role="navigation">
							<div class="navbar-header">
  								<button type="button" id="trigger-overlay" class="navbar-toggle">
    								<span class="ion-navicon"></span>
  								</button>
							</div>

							<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
  								<ul class="nav navbar-nav navbar-right">
    								<li class="cl-effect-11"><a href="/" data-hover="Home">Home</a></li>
    								<li class="cl-effect-11"><a href="https://blog.radiowiec.eu/" data-hover="Blog">Blog</a></li>
    								<li class="cl-effect-11"><a href="about.html" data-hover="O&nbsp;mnie">O&nbsp;mnie</a></li>
    								<li class="cl-effect-11"><a href="contact.html" data-hover="Kontakt">Kontakt</a></li>
  								</ul>
							</div><!-- /.navbar-collapse -->
						</nav>
						<div id="header-search-box">
							<a id="search-menu" href="#"><span id="search-icon" class="ion-ios-search-strong"></span></a>
							<div id="search-form" class="search-form">
								<form role="search" method="get" id="searchform" action="searchddg.php">
									<input type="search" placeholder="Search" name="query" required>
									<button type="submit"><span class="ion-ios-search-strong"></span></button>
								</form>				
							</div>
						</div>
					</div><!-- col-md-8 -->
				</div>
			</header>
		</div>

		<div class="content-body">
			<div class="container">
				<div class="row">
					<main class="col-md-12">
						<h2 class="page-title">Kontakt</h2>
						<article class="post">
							<div class="entry-content clearfix">
								<form method="post" class="contact-form" id="reused_form">
									<div class="row">
										<div class="col-md-6 col-md-offset-3">
											<input id="name" type="text" name="Name" placeholder="Imię" required>
											<input id="email" type="email" name="Email" placeholder="Email" required>
											<!-- <input type="text" name="subject" placeholder="Subject" required> -->
											<textarea id="message" name="message" rows="7" placeholder="Treść" required></textarea>
											<button class="btn-send btn-5 btn-5b ion-ios-paperplane"><span>Maila ślij!</span></button>
										</div>
									</div>	<!-- row -->
								</form>
								<div id="success_message" style="display:none"><h3>Formularz wysłany prawidłowo.</h3><p>Dziękuję!</p></div>
								<div id="error_message" style="width:100%; height:100%; display:none; "> <h3>Wystąpił błąd.</h3> <p>Nie udało się wysłać formularza.</p></div>
							</div>
						</article>
					</main>
				</div>
			</div>
		</div>
		<footer id="site-footer">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<p class="copyright">Teksty &ndash; &copy;&nbsp;2006&ndash;<span id="copyright-year">2024</span> by Radiowiec, motyw &ndash; &copy;&nbsp;2014 ThemeWagon.com</p>
					</div>
				</div>
			</div>
		</footer>

		<!-- Mobile Menu -->
		<div class="overlay overlay-hugeinc">
			<button type="button" class="overlay-close"><span class="ion-ios-close-empty"></span></button>
			<nav>
				<ul>
					<li><a href="/">Home</a></li>
					<li><a href="https://blog.radiowiec.eu/">Blog</a></li>
					<li><a href="about.html">O&nbsp;mnie</a></li>
					<li><a href="contact.html">Kontakt</a></li>
				</ul>
			</nav>
		</div>

		<script src="js/script.js"></script>
		<script src="js/custom.js"></script>
		
	</body>
</html>
